=== debian/changelog ===
zsh-syntax-highlighting (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Packaging changes:
    - Declare 'Enhances: zsh'.

 -- Daniel Shahaf <danielsh@apache.org>  Wed, 27 Jan 2016 21:37:11 +0000

zsh-syntax-highlighting (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #802758)

 -- Daniel Shahaf <danielsh@apache.org>  Mon, 30 Nov 2015 05:54:11 +0000
