=== debian/watch ===
# 'man uscan' for the format and usage of this file
version=3
opts=filenamemangle=s/.+\/(\d+\.\d+\.\d+)\.tar\.gz/zsh-syntax-highlighting-$1\.tar\.gz/ \
https://github.com/zsh-users/zsh-syntax-highlighting/tags .*/archive/(?:zsh-syntax-highlighting-)?(\d+\.\d+\.\d+)\.tar\.gz
