## zsh-syntax-highlighting 0.5.0

=== Makefile ===
--- 
+++ 
@@ -45,6 +45,9 @@
 	done; \
 	exit $$result
 
+quiet-test:
+	$(MAKE) test QUIET=y
+
 perf:
 	@result=0; \
 	for test in highlighters/*; do \
