=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
 	debhelper (>= 9),
 	zsh,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zsh-syntax-highlighting.git/
-Vcs-Git: git://anonscm.debian.org/pkg-zsh/zsh-syntax-highlighting.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-zsh/zsh-syntax-highlighting.git
 Homepage: https://github.com/zsh-users/zsh-syntax-highlighting/
 
 Package: zsh-syntax-highlighting
