=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,9 @@
 
 %:
 	dh $@
+
+_origtar: version=$(shell dpkg-parsechangelog -SVersion | sed 's/-[^-]*$$//')
+_origtar:
+	git tag --verify $(version)
+	git archive --format=tar --output=../zsh-syntax-highlighting_$(version).orig.tar --prefix=zsh-syntax-highlighting-$(version)/ $(version)
+	xz -7v ../zsh-syntax-highlighting_$(version).orig.tar
