## zsh-syntax-highlighting 0.6.0

=== debian/changelog ===
zsh-syntax-highlighting (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Shahaf <danielsh@apache.org>  Wed, 30 Aug 2017 08:02:52 +0000

zsh-syntax-highlighting (0.6.0~rc1-2) experimental; urgency=medium

  * New upstream pre-release.
    - [upstream 2dce602727d7] Aliases in the calling scope are no longer
      expanded.  (Closes: #842994)
  * Packaging changes:
    - Bump Standards-Version to 4.0.0 (no changes needed).

 -- Daniel Shahaf <danielsh@apache.org>  Mon, 31 Jul 2017 23:34:55 +0000

zsh-syntax-highlighting (0.5.0-2) unstable; urgency=low

  * Cherry-pick upstream commit 9523d6d49cb3d4db5bd84c3cec6168a2057fe3ab
    to fix a test suite error on zsh>=5.4~.  (Closes: #872017)

 -- Daniel Shahaf <danielsh@apache.org>  Wed, 16 Aug 2017 01:28:29 +0000
