=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
 Uploaders: Daniel Shahaf <danielsh@apache.org>
 Build-Depends:
-	debhelper (>= 9),
+	debhelper (>= 10),
 	zsh,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zsh-syntax-highlighting.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-zsh/zsh-syntax-highlighting.git
 Homepage: https://github.com/zsh-users/zsh-syntax-highlighting/
