=== debian/rules ===
#!/usr/bin/make -f
NAME=zsh-syntax-highlighting
PREFIX=/usr

include /usr/share/dpkg/pkg-info.mk

# Remove COPYING.md as duplicate of /usr/share/doc/.../copyright
override_dh_auto_install:
	dh_auto_install -- PREFIX=$(PREFIX)
	rm debian/$(NAME)/usr/share/doc/$(NAME)/COPYING.md

# Remove 'changelog.md' which both upstream and debhelper install to different names
override_dh_installchangelogs:
	dh_installchangelogs
	rm debian/$(NAME)/usr/share/doc/$(NAME)/changelog.md

%:
	dh $@

# The upstream version may be '0.6.0-rc1', in which case the debian version is
# '0.6.0~rc1', and the debian tag 'debian/0.6.0_rc1-1' per DEP-14.
_origtar: upstream_tag=$(shell printf %s $(DEB_VERSION_UPSTREAM) | sed -e 's/[~]/-/')
_origtar:
	git tag --verify $(upstream_tag)
	git archive --format=tar --output=../zsh-syntax-highlighting_$(DEB_VERSION_UPSTREAM).orig.tar --prefix=zsh-syntax-highlighting-$(DEB_VERSION_UPSTREAM)/ $(upstream_tag)
	xz -7v ../zsh-syntax-highlighting_$(DEB_VERSION_UPSTREAM).orig.tar
