=== debian/changelog ===
zsh-syntax-highlighting (0.7.1-2) unstable; urgency=medium

  * No-change source-only upload to allow the package to migrate to testing.
    Closes: #953805

 -- Daniel Shahaf <danielsh@apache.org>  Fri, 13 Mar 2020 18:38:02 +0000

zsh-syntax-highlighting (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Regression: Multiline aliases of the form «alias foo=$'bar;\nbaz'» are now
    highlighted in red when used.  See upstream changelog for details
    (upstream issue #677).

 -- Daniel Shahaf <danielsh@apache.org>  Fri, 28 Feb 2020 21:36:27 +0000

zsh-syntax-highlighting (0.7.0~beta1-1) experimental; urgency=medium

  * New upstream pre-release.
  * Declare compliance with Debian Policy 4.4.1.2. (No changes needed.)
  * Bump debhelper compatibility level to 12.
  * Add autopkgtest support.
  * Add debian/upstream/metadata (DEP-12).

 -- Daniel Shahaf <danielsh@apache.org>  Sun, 12 Jan 2020 00:35:10 +0000

zsh-syntax-highlighting (0.6.0-3) unstable; urgency=medium

  * Team upload to work around upload issues with the previous upload.
  * Declare compliance with Debian Policy 4.1.5. (No changes needed.)
  * Set Rules-Require-Root to "no".
  * Bump debhelper compatibility level to 11, too.

 -- Axel Beckert <abe@debian.org>  Thu, 05 Jul 2018 02:39:17 +0200

zsh-syntax-highlighting (0.6.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.1.
    + §4.11: Verifying upstream's tags' signature is currently a todo,
      see debian/watch and lintian output.  (Not a pressing issue since the
      Debian maintainer and the upstream maintainer are currently the same
      person.)
    + §9.2.3: Patch unit test to use /nonexistent.  No functional change.
  * Bump debhelper dependency to 11.3 and rely on new dh_installchangelogs
    deduplication features. Closes: #902526.

 -- Daniel Shahaf <danielsh@apache.org>  Thu, 28 Jun 2018 12:27:23 +0000
