=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
 Uploaders: Daniel Shahaf <danielsh@apache.org>
 Build-Depends:
-	debhelper (>= 10),
+	debhelper-compat (= 12),
 	zsh,
-Standards-Version: 4.0.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-zsh/zsh-syntax-highlighting.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-zsh/zsh-syntax-highlighting.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/zsh-syntax-highlighting
+Vcs-Git: https://salsa.debian.org/debian/zsh-syntax-highlighting.git
 Homepage: https://github.com/zsh-users/zsh-syntax-highlighting/
+Rules-Requires-Root: no
 
 Package: zsh-syntax-highlighting
 Architecture: all
