=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,6 @@
 	dh_auto_install -- PREFIX=$(PREFIX)
 	rm debian/$(NAME)/usr/share/doc/$(NAME)/COPYING.md
 
-# Remove 'changelog.md' which both upstream and debhelper install to different names
-override_dh_installchangelogs:
-	dh_installchangelogs
-	rm debian/$(NAME)/usr/share/doc/$(NAME)/changelog.md
-
 %:
 	dh $@
