=== debian/watch ===
# 'man uscan' for the format and usage of this file
#
# TODO: Re: lintian warning debian-watch-may-check-gpg-signature
#   Upstream signs tags.  It should be possible to retrieve & verify the
#   signatures on tag objects using the
#   <https://developer.github.com/v3/git/tags/#tag-signature-verification>
#   API, which is currently in beta.
#   .
#   The current (as of 2017) upstream key is already in debian/upstream/signing-key.asc.
version=3
opts=filenamemangle=s/.+\/(\d+\.\d+\.\d+)\.tar\.gz/zsh-syntax-highlighting-$1\.tar\.gz/ \
https://github.com/zsh-users/zsh-syntax-highlighting/tags .*/archive/(?:zsh-syntax-highlighting-)?(\d+\.\d+\.\d+)\.tar\.gz
