=== debian/changelog ===
zsh-syntax-highlighting (0.8.0-2) unstable; urgency=medium

  * No-change source-only upload to allow the package to migrate to testing.
    Closes: #1089668

 -- Daniel Shahaf <danielsh@apache.org>  Mon, 06 Jan 2025 08:59:03 +0000

zsh-syntax-highlighting (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update DEP-12 metadata.
  * Declare compliance with policy v4.7.0.
  * d/watch: Update the search pattern for an upstream change.
  * Track changes to package build infrastructure tools.
  * d/source/lintian-overrides: Silence prefer-uscan-symlink.

 -- Daniel Shahaf <danielsh@apache.org>  Thu, 21 Nov 2024 15:27:42 +0000

zsh-syntax-highlighting (0.8.0~alpha1-pre-redrawhook-1) experimental; urgency=medium

  * New upstream snapshot release.
    + The "memo=" zsh feature, added to zsh in 5.8.0.2-dev and not yet
      released, will be taken advantage of, if available.
  * Bump debhelper compatibility level to 13.
  * Add lintian overrides for checks related to the version number.
  * d/tests/: Fix the spelling of "Test-Command".

 -- Daniel Shahaf <danielsh@apache.org>  Tue, 14 Jul 2020 22:06:30 +0000
