=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Zsh Maintainers <pkg-zsh-devel@lists.alioth.debian.org>
 Uploaders: Daniel Shahaf <danielsh@apache.org>
 Build-Depends:
-	debhelper-compat (= 12),
+	debhelper-compat (= 13),
 	zsh,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/zsh-syntax-highlighting
 Vcs-Git: https://salsa.debian.org/debian/zsh-syntax-highlighting.git
 Homepage: https://github.com/zsh-users/zsh-syntax-highlighting/
