=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 	git tag --verify $(upstream_tag)
 	git archive --format=tar --output=../zsh-syntax-highlighting_$(DEB_VERSION_UPSTREAM).orig.tar --prefix=zsh-syntax-highlighting-$(DEB_VERSION_UPSTREAM)/ $(upstream_tag)
 	xz -7v ../zsh-syntax-highlighting_$(DEB_VERSION_UPSTREAM).orig.tar
+
+# Self-document how to create changelog
+_dch:
+	gbp dch --since='@{upstream}' debian
