=== debian/tests/control ===
Test-Command: rsync -a /usr/share/zsh-syntax-highlighting/ ./ && make test
Depends: @, rsync
