=== debian/watch ===
--- 
+++ 
@@ -7,6 +7,6 @@
 #   API, which is currently in beta.
 #   .
 #   The current (as of 2017) upstream key is already in debian/upstream/signing-key.asc.
-version=3
+version=4
 opts=filenamemangle=s/.+\/(\d+\.\d+\.\d+)\.tar\.gz/zsh-syntax-highlighting-$1\.tar\.gz/ \
-https://github.com/zsh-users/zsh-syntax-highlighting/tags .*/archive/(?:zsh-syntax-highlighting-)?(\d+\.\d+\.\d+)\.tar\.gz
+https://github.com/zsh-users/zsh-syntax-highlighting/tags .*/archive/refs/tags/(?:zsh-syntax-highlighting-)?(\d+\.\d+\.\d+)\.tar\.gz
